#faq .leftMenu{
	margin:0px;
    padding:0px;
}

#faq .leftMenu li.title{
	padding:8px 6px 8px 15px;
	min-height: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	background: #FF0033;
}

#faq .leftMenu li a:link,
#faq .leftMenu li a:active,
#faq .leftMenu li a:visited {
    padding: 13px 24px 13px 27px;
    min-height: 1.2em;
    color: #404040;
}

#faq .leftMenu li.active a:link,
#faq .leftMenu li.active a:active,
#faq .leftMenu li.active a:visited{
    padding: 13px 24px 13px 27px;
    min-height: 1.2em;
    color: #404040;
    text-decoration: underline;
}

#faq .leftMenu li a:hover {
}

/* MT localnavi 
-----------------------------------------------*/
#sideLeftArea #sideLeftmenu .sideLeftmenu_warp a {
    font-size: 14px;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp a:hover{
	opacity: .5;
	filter: alpha(opacity=50);
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp ul {
    border-top: 15px solid #7e7e7e;
    padding: 0 0 20px;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp ul li.firstChild {
    margin-bottom: 0;
    padding-left: 0;
    background: #e6e6e6;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp ul li {
    margin-bottom: 0;
    padding-left: 0;
    background: #e6e6e6 url(/common_fx/images/icon_dot_b.png) 20px 1.7em no-repeat;
    background-size: 2px;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp ul li a.catenone {
    background: #7f7f7f;
    color: #ffffff;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp ul li.firstChild a.catenone {
    background: #7f7f7f url(/common_fx/images/icon_side_w_b.png) no-repeat 93% center;
    color: #ffffff;
    text-decoration: underline;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp ul li a.catenone span {
    padding: 5px 0 5px 6px;
    min-height: 10px;
    display: block;
    cursor: pointer;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp .menuBoxShingle {
    border-left: 1px solid #e6e6e6;
    padding-left: 0;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp .menuBoxShingle ul {
    border-top: 0;
    padding: 0 0 20px;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp .menuBoxShingle ul a {
    padding: 13px 24px 13px 27px;
    min-height: 1.2em;
    color: #404040;
}

#sideLeftArea #sideLeftmenu .sideLeftmenu_warp .menuBoxShingle .leftMenu li.active 
a:link, #faq .leftMenu li.active a:active, #faq .leftMenu li.active a:visited {
    text-decoration: underline;
}